## eclipse-egit 1.1.0

=== debian/changelog ===
eclipse-egit (1.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #575783)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 26 Sep 2011 20:50:30 +0200
