=== debian/control ===
Source: eclipse-egit
Priority: optional
Section: devel
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>,
           Benjamin Drung <bdrung@ubuntu.com>,
           Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~),
               default-jdk,
               eclipse-jgit (>= 1.1.0),
               eclipse-pde (>= 3.7~exp),
               javahelper (>= 0.32~),
               unzip,
               zip
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-egit.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-egit.git
Homepage: http://www.eclipse.org/egit/

Package: eclipse-egit
Architecture: all
Depends: eclipse-jgit (>= 1.1.0),
         eclipse-platform (>= 3.7~exp),
         ${misc:Depends}
Description: Eclipse Team provider for the Git version control system
 The EGit project is implementing Eclipse tooling on top of the JGit Java
 implementation of Git.
