## eclipse-egit 1.2.0

=== debian/changelog ===
eclipse-egit (1.2.0-1) unstable; urgency=low

  * New Upstream version. (Closes: #647009)
  * Transition from eclipse-jgit to libjgit-java.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 23 Dec 2011 23:36:41 +0100
