=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Section: devel
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Niels Thykier <niels@thykier.net>,
-           Benjamin Drung <bdrung@ubuntu.com>,
            Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends: debhelper (>= 8~),
                default-jdk,
-               eclipse-jgit (>= 1.1.0),
+               libjgit-java (>= 1.1.0),
                eclipse-pde (>= 3.7~exp),
                javahelper (>= 0.32~),
                unzip,
@@ -19,7 +18,7 @@
 
 Package: eclipse-egit
 Architecture: all
-Depends: eclipse-jgit (>= 1.1.0),
+Depends: libjgit-java (>= 1.1.0),
          eclipse-platform (>= 3.7~exp),
          ${misc:Depends}
 Description: Eclipse Team provider for the Git version control system
