## eclipse-egit 1.3.0

=== debian/changelog ===
eclipse-egit (1.3.0-1) unstable; urgency=low

  * New Upstream version.
  * Add d/watch

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 18 Feb 2012 19:54:41 +0100
