=== debian/watch ===
version=3
http://eclipse.org/egit/download .*/org.eclipse.egit-updatesite-(\d.\d.\d).\d+-r-site.zip
