## eclipse-egit 2.0.0

=== debian/changelog ===
eclipse-egit (2.0.0-1) unstable; urgency=low

  * New Upstream version.
  * Refreshed d/patches/use-distribution-jgit.patch.
  * d/control: replace hardcoded libjgit-java version with
    ${orbit:Depends}.
  * Bump Standards-Version to 3.9.3.
  * Enable EGit Mylyn integration.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 24 Jun 2012 12:39:57 +0200
