=== debian/control ===
Source: eclipse-egit
Priority: optional
Section: devel
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>,
           Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~),
               default-jdk,
               libjgit-java (>= 2.0.0),
               eclipse-pde (>= 3.7~exp),
               eclipse-mylyn,
               javahelper (>= 0.32~),
               unzip,
               zip
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-egit.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-egit.git
Homepage: http://www.eclipse.org/egit/

Package: eclipse-egit
Architecture: all
Depends: eclipse-platform (>= 3.7~exp),
         ${misc:Depends},
         ${orbit:Depends}
Description: Eclipse Team provider for the Git version control system
 The EGit project is implementing Eclipse tooling on top of the JGit Java
 implementation of Git.

Package: eclipse-egit-mylyn
Architecture: all
Depends: eclipse-egit (= ${source:Version}),
         eclipse-mylyn,
         ${misc:Depends},
         ${orbit:Depends}
Description: Mylyn integration for EGit
 This plugin allows one to create links between Git commits and Mylyn tasks.
 It includes these functions:
 .
  * Pre-populating of the commit message with name, ID and status of active
    Mylyn task.
  * Add files changed in a particular commit into active task's context.
  * From Git History view, open a task corresponding to a commit.
