## eclipse-egit 2.1.0

=== debian/changelog ===
eclipse-egit (2.1.0-1) unstable; urgency=low

  * New Upstream release.
  * Refreshed use-distribution-jgit.patch.
  * Updated d/watch.
  * Bump Standards-Version to 3.9.4.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 27 Sep 2012 18:13:45 +0200
