=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                javahelper (>= 0.32~),
                unzip,
                zip
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-egit.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-egit.git
 Homepage: http://www.eclipse.org/egit/
