## eclipse-egit 2.3.1

=== debian/changelog ===
eclipse-egit (2.3.1-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable for jessie release cycle.

 -- tony mancill <tmancill@debian.org>  Sun, 05 May 2013 19:11:48 -0700

eclipse-egit (2.3.1-1) experimental; urgency=low

  * New Upstream release.
  * Refreshed d/patches/use-distribution-jgit.patch.
  * Update Build-Dep on libjgit-java to 2.3.1.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 22 Feb 2013 17:26:28 +0100

eclipse-egit (2.2.0-1) experimental; urgency=low

  * New Upstream release.
  * Update Build-Dep on libjgit-java to 2.2.0.
  * Refreshed d/patches/use-distribution-jgit.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 20 Dec 2012 22:36:33 +0100
