=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends: debhelper (>= 8~),
                default-jdk,
-               libjgit-java (>= 2.0.0),
+               libjgit-java (>= 2.3.1),
                eclipse-pde (>= 3.7~exp),
                eclipse-mylyn,
                javahelper (>= 0.32~),
