## eclipse-egit 3.3.1

=== debian/changelog ===
eclipse-egit (3.3.1-1) unstable; urgency=medium

  * New Upstream release.
  * Refreshed d/patches/use-distribution-jgit.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 26 Mar 2014 19:50:40 +0100

eclipse-egit (3.3.0-1) unstable; urgency=medium

  [ Jakub Adam ]
  * New Upstream release.
  * Refreshed d/patches/use-distribution-jgit.patch.
  * Removed unused lintian overrides.

  [ tony mancill ]
  * Update libjgit-java dependency version to >= 3.3.0.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 06 Mar 2014 18:38:20 +0100

eclipse-egit (3.2.0-1) unstable; urgency=medium

  * New Upstream release.
  * Refreshed d/patches/use-distribution-jgit.patch.
  * Bump Standards-Version to 3.9.5.
  * Make Vcs-* fields canonical.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 23 Dec 2013 19:47:01 +0100

eclipse-egit (3.1.0-1) unstable; urgency=low

  * New Upstream release.
  * Refreshed d/patches/use-distribution-jgit.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 08 Oct 2013 20:56:55 +0200

eclipse-egit (3.0.3-1) unstable; urgency=low

  * New Upstream release.
  * Refreshed d/patches/use-distribution-jgit.patch.
  * Update libjgit-java dependency >= 3.0.3.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 17 Sep 2013 20:02:04 +0200

eclipse-egit (3.0.1-1) unstable; urgency=low

  * New Upstream release.
  * Refreshed d/patches/use-distribution-jgit.patch.
  * Add JavaEWAH.jar into orbit dependencies.
  * Use xz for upstream tarball compression.
  * Add org.eclipse.jgit.java7 to orbitdeps.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 14 Aug 2013 18:58:43 +0200
