=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
            Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends: debhelper (>= 8~),
                default-jdk,
-               libjgit-java (>= 2.3.1),
+               libjgit-java (>= 3.3.0),
                eclipse-pde (>= 3.7~exp),
                eclipse-mylyn,
                javahelper (>= 0.32~),
                unzip,
                zip
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-egit.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-egit.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-egit.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipse-egit.git
 Homepage: http://www.eclipse.org/egit/
 
 Package: eclipse-egit
