## eclipse-egit 3.4.0

=== debian/changelog ===
eclipse-egit (3.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Jakub Adam ]
  * New Upstream release.
  * Refreshed d/patches/use-distribution-jgit.patch.
  * Fix build without e4 CSS.

  [ tony mancill ]
  * Update version of libjgit-java build-dep to >= 3.4
  * Use debhelper 9.

 -- tony mancill <tmancill@debian.org>  Sun, 22 Jun 2014 10:47:15 -0700
