=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Niels Thykier <niels@thykier.net>,
            Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: debhelper (>= 8~),
+Build-Depends: debhelper (>= 9~),
                default-jdk,
-               libjgit-java (>= 3.3.0),
+               libjgit-java (>= 3.4),
                eclipse-pde (>= 3.7~exp),
                eclipse-mylyn,
                javahelper (>= 0.32~),
