## eclipse-egit 3.7.0

=== debian/changelog ===
eclipse-egit (3.7.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed the plugin id for slf4j (Closes: #813419)
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Oct 2016 23:15:10 +0200

eclipse-egit (3.7.0-1) unstable; urgency=medium

  * New Upstream release.
  * Refreshed d/patches/use-distribution-jgit.patch.
  * Drop d/patches/build-without-e4.patch
    - e4 bundle import was made optional upstream.
  * Bump Standards-Version to 3.9.6.
  * Override false-positive codeless-jar Lintian warning.
  * Remove Niels Thykier from Uploaders; thanks for your contributions.
  * Add slf4j-api to orbitdeps.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 26 Apr 2015 21:49:47 +0200
