=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Priority: optional
 Section: devel
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Niels Thykier <niels@thykier.net>,
-           Jakub Adam <jakub.adam@ktknet.cz>
+Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends: debhelper (>= 9~),
                default-jdk,
-               libjgit-java (>= 3.4),
+               libjgit-java (>= 3.7),
                eclipse-pde (>= 3.7~exp),
                eclipse-mylyn,
                javahelper (>= 0.32~),
+               libslf4j-java (>= 1.7.14-1~),
                unzip,
                zip
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-egit.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipse-egit.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/eclipse-egit.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/eclipse-egit.git
 Homepage: http://www.eclipse.org/egit/
 
 Package: eclipse-egit
