=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

# Source codes contain Unicode characters, java compiler reports
# an error when using C locale.
export LC_ALL=C.UTF-8

%:
	dh $@ --with eclipse-helper
