=== debian/watch ===
version=3
http://git.eclipse.org/c/egit/egit.git/refs/tags .*/snapshot/egit-(\d.\d.\d).\d+-r.tar.bz2
